import request from '@/utils/request'

// api地址
const api = {
  detail: 'shop.order/detail',
  extract: 'shop.order/extract'
}

// 核销订单详情 [只有店员才能查看]
export function detail(orderId, param) {
  return request.get(api.detail, { orderId, ...param })
}

// 确认核销 [已取货]
export function extract(orderId, param) {
  return request.post(api.extract, { orderId, ...param })
}
